Mailinglist Archive: opensuse-bugs (6597 mails)

< Previous Next >
[Bug 526319] konqueror doesn't load rudin.suse.de:8894 and rudin.suse.de:8888
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Fri, 21 Aug 2009 03:20:51 -0600
  • Message-id: <20090821092051.22B85245513@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=526319

User gjhe@xxxxxxxxxx added comment
http://bugzilla.novell.com/show_bug.cgi?id=526319#c10


Guanjun He <gjhe@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
Status|NEEDINFO |NEW
Info Provider|gjhe@xxxxxxxxxx |




--- Comment #10 from Guanjun He <gjhe@xxxxxxxxxx> 2009-08-21 03:20:48 MDT ---
(In reply to comment #9)
This is caused by the openssl update to version k. It breaks basically every
qt
application (also arora) and the infrastructure based on qt. plain curl seems
still to work.

Guan Jun He, are you aware about any incompatibilities ?

I installed openssl-0.9.8k and libopenssl-0.9.8k and libopenssl-devel-0.9.8k
for my opensuse11.1,
I use kde4.1 , konqueror 4.1.3(KDE 4.1.3) "release" 4.10.4", it works fine to
access https://bugzilla.novell.com,
if it's need to rebuild konqueror,please info me.

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >